Bug 17894 - netconf has alignment problems
Summary: netconf has alignment problems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-26 21:53 UTC by Michal Jaegermann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-06 02:55:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2000-09-26 21:53:29 UTC
netconf from linuxconf-1.19r2-4 causes the following on every
invocation:

netconf(594): unaligned trap at 0000020000010998: 0000020000614544 29 1
netconf(594): unaligned trap at 00000200000109a0: 0000020000614544 2d 1
netconf(594): unaligned trap at 0000020000010998: 00000200006150f4 29 1
netconf(594): unaligned trap at 00000200000109a0: 00000200006150f4 2d 1

The one included in 6.2 distribution is clean.

  Michal
  michal@harddata.com


Note You need to log in before you can comment on or make changes to this bug.